# Uses of Class
org.apache.sysds.runtime.instructions.ooc.WDivMMOOCInstruction

Packages that use WDivMMOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of WDivMMOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return WDivMMOOCInstruction
Modifier and Type
Method
Description
`static WDivMMOOCInstruction`
WDivMMOOCInstruction.`parseInstruction(QuaternaryOOCInstruction instr)`